        .conditions-content {
            max-width: 820px;
            margin: 0 auto;
            text-align: center;
            line-height: 1.8;
        }

        .accordion-button {
            font-family: 'Playfair Display', serif;
            font-size: 1.2rem;
        }

        .accordion-body {
            font-size: 1.1rem;
            line-height: 1.8;
            text-align: left;
        }

        .accordion-body ul {
            padding-left: 1.2rem;
        }
        .accordion-button {
    background-color: #1a2f25 !important; /* donkergroen */
    color: #fff !important;
}

.accordion-button:not(.collapsed) {
    background-color: #20381d !important;
    color: #fff !important;
    box-shadow: none;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: #284839;
}

/* pijltje wit maken */
.accordion-button::after {
    filter: brightness(0) invert(1);
}
.accordion-item {
    border: none;
    border-radius: 12px !important;
    overflow: hidden;
    margin-bottom: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.05);
}
.accordion-button {
    transition: all 0.2s ease;
}

.accordion-button:hover {
    background-color: #284839 !important;
}
.accordion-collapse {
    transition: all 0.3s ease;
}
